﻿#MapNavigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0 20px 0 19px;
	margin:0px;
	height:30px;
	min-width:240px;
	}
	
#MapNavigation ul {
	position:relative;
	list-style:none;
	list-style-type:none;
	padding:0px;
	margin:0px;
	border:0px;
	width:100%;
	height:30px;
	background-image:url(../images/images-framing/middle-middle.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	}

#MapNavigation li {
	float:left;
	margin:0px 4px 0 0;
	padding:0px;
	text-align:center;
	border:0px;
	width:30px;
	height:30px;
	list-style-type: none;
	}

#MapNavigation li a {
	width:30px;
	height:30px;
	padding:0px;
	margin:0px;
	border:0px;
	display:block;
	text-decoration:none;
	}

#MapNavigation li a:hover {
	text-decoration:none;
	background-image: url(../images/bg-navi-hover.gif);
	}
	
#MapNavigation li a img {
	width:24px;
	height:24px;
	padding:0px;
	margin:3px;
	border:0px;
	text-decoration:none;
	}





	
	
	
	
	
	
	
	
	
	
	
	
	
	
#About {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#666;
	margin:0 20px 0 20px;
	padding:0px;
	border:0px;
	height:23px;
	text-align:right;
	line-height:30px;
	background-image:url(../images/images-framing/middle-top.png);
	background-position:0px 0px;
	background-repeat:repeat-x;
	overflow:hidden;
	min-width:240px;
	}
	
#About  a {
	font-size:11px;
	font-weight:normal;
	color:#666;
	padding:0px;
	margin:0px;
	border:0px;
	text-decoration:none;
	}

#About a:hover {
	text-decoration:underline;
	}
	
/*#About ul {
	list-style:none;
	list-style-type:none;
	padding:0px;
	margin:0px;
	border:0px;
	height:20px;
	background-color:#eee;
	text-align:right;
	}

#About li {
	float:right;
	margin:0 10px 0 0;
	padding:0px;
	border:0px;
	height:20px;
	list-style-type: none;
	}

#About li a {
	font-size:11px;
	font-weight:normal;
	color:#333;
	height:20px;
	padding:0px;
	margin:0px;
	border:0px;
	text-decoration:none;
	}

#About li a:hover {
	text-decoration:underline;
	}*/